
Piratenversammlung / Assemblée Pirate - Motion #3922

Antrag zu Redezeit Kantonalwahlen Piratenpartei beider Basel

28 October 2012 19:40 - Valio

Status: Considered Start date: 28 October 2012

Priority: Normal Due date: 01 February 2013

Assignee: mastgans % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2012v3   

Description

Die Piratenpartei beider Basel möchte gerne eine 10-minütigen Slot um die Kantonalwahlen BS kurz aufzurollen.

History

#1 - 01 November 2012 18:32 - Atropos

- Status changed from New to 7

#2 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 04 February 2013 21:21 - Atropos

- Status changed from Tabled to Considered

#4 - 07 February 2013 00:37 - Atropos

- Due date changed from 10 February 2013 to 01 February 2013
